@charset "utf-8";


*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }
  
   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	
	
 }
 
 #banner{
	 	 
	margin-top:90px;
	width:100%;
	height:100px;
	background:rgba(255,255,255,1.00);
	float:left;		
	text-align:center;
	
 }
 
#banner img{
	
	margin-top:40px;	
}


#fotos-detalhes{
	width:100%;
	height:400px;
	float:left;
	background:url(../img/fundo-fotos-detalhes.jpg);
}

#conteudo-fotos-detalhes{
	width:1000px;
	height:400px;
	margin:auto;
}

#titulo-detalhes{
	width:1000px;
	height:37px;
	text-align:left;	
}


#titulo-detalhes p{
	margin-top:24px;
	color:rgba(26,26,26,1.00);
	letter-spacing:1px;
	font-family: 'Dosis', sans-serif;
	font-size:18px;
}

#conteudo-foto1{
	
	float:left;
	width:500px;
	height:440px;	
	margin-top:17px;
		
	
}

#conteudo-foto1 img{
	border-radius:12px;	
	text-align:center;
	margin-left:40px;
	margin-top:7px;
}

#conteudo-foto2{
	float:right;
	width:500px;
	height:440px;	
	margin-top:17px;	
	
}

#conteudo-foto2 img{
	border-radius:12px;	
	text-align:center;
	margin-right:40px;
	margin-top:7px;
}




#descricao{
	float:left;
	width:100%;
	height:auto;
	min-height:100px;
	background:rgba(255,255,255,1.00);
	margin-bottom:40px;
	
}

#conteudo-descricao{
	width:1000px;
	height:auto;
	min-height:70px;	
	margin:auto;
}


#titulo-descricao{
	float:left;
	width:1000px;
	height:10px;	
	text-align:left;
	
}

#titulo-descricao p{
	margin-top:27px;
	color:rgba(26,26,26,1.00);
	letter-spacing:1px;
	font-family: 'Dosis', sans-serif;
	font-size:18px;
	
}


#dados-descricao{
	width:1000px;
	height:auto;
	min-height:70px;
	Text-align:left;
	margin:auto;	
	
	
}


#dados-descricao p{
	
	color:rgba(26,26,26,1.00);
	letter-spacing:1px;
	font-family: 'Dosis', sans-serif;
	font-size:18px;
	line-height:27px;
		
}